<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="bindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="zestawienieFakturBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>316, 17</value>
  </metadata>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>171, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="wyszukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABA5JREFUSEvtVH1M
        W1UcnbLgMBoStwkxAQKWSEdMwIgUQ+g2CixAIWPa0LTQsHTIh0Yjshq1drhBSwi2ItDRbdCWL+lY5DsS
        ZAnaAB3UMD4qSiQbAwlZ3HSBMd3I8Xdfim4VMdE//Gc3OXnv3XfvOff8zr13x46H7b9WQCgU7pTL5QcV
        CsV+4vIheP1bzkdp4iMMeXl5T0ul0qSMjIzi1NTUMQLS09ORlJQ0FRUVpQ8MDAyhcY+5x2+vRyvclZ2d
        fS43N3c1MzNzvqCgwJWYmLih1WphMBhgNBrR0NAAs9kMi8UCnU4H+r8SHh7+DjHvJuzcVkEsFn9MxMjJ
        yUF7ezvsdjv6+/vR0dEBm82GxsZG1NfXcyJMwGq1cmL5+fmIjIy8RG5SSOAJAqvAX1tCQsIVZr+npwdO
        pxMOhwNDQ0MYHBzkyNiKi4qKQBkgOTkZ8fHxoEygVquh0Wggk8nuBQcHt5LQC+6MWJn/bHFxcbNpaWlo
        a2tDTU0NRkdH0dfXh8LCQpSXl0MikXCk7ElknAhztLa2hs3mcs0gK0t2+6hCURsREbHvgXyooyA6OnrD
        5XKhs7MTer2eK9f09PQfBCyHLLkMquPFUCqVYCWdnJzEwsICVlaWYaxrQpWpGxW1HTT36EpYWFgiiTy5
        uQl8Q0ND3ycnv6lUKjA3TGhiYgJLS4uYmryMk6eqoCk9g/zXVRDTjmLuWE6jIyOwtffCPn4NdzaAuVuA
        qfcyYmMFvUQe5S4Zt6+f4fF4xymPdVaKpqYmdHd3YWTYDn11GyZmlrB4cwOOHwFl4ds4nJ7GBW37rBWW
        zjHM/QzM3wAci8CF74GUQ8IV4jxG8NsMg201/5CQkDdjYmJWy8rKcPaMCRZzM7745idc/xW4chMYJgH9
        +WEcEMZy5+JTQyXqBq6ifx4Y+AH4fBY457yLBNGBZeIrIQTfnzdz4ke7QUmh3viopASVtS348iowcg34
        ip5dc8An3d/ieT5/zN/fv1kmldw+YerDaSdQd+keDF+vo7LpIp7jPTtIXCc8BZgYE9kTFBSUIxan/qLR
        VsM8A7RQ3s1TwOlx4INKK/z89rbQOB051tCJX3uvegBqywwqGi5S+VJWvb296+n/a6wqWx0NdmB2U/DH
        2OQPLePQ9V5HadcyKs5/B5FIdMvLy+ssjckk7OPz+XmHRKJZqeTI3RjBiy4fHx8z9ZcSXiY8vpUA6+NE
        BALBG1Tr9bfUVXj3lBEZh8V3fH19G+nfSUIEgV1+ewgHCcXMFaGIsJ/wFOHBQ+ehxkT2Uq3l5MYaEBDQ
        StZN1KclJN9HwMaxPR9A4Lmff391eIiwTNiF9hLhVcIr7ne2as9rm7uJ/2nVHvzcJ5vESsEsM7D3ba1v
        RfKw7/+rwO8xhiSNepPnGQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="klientToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACaFJREFUWEellwlU
        lOUax18YDRdIxSWSQnAJBRHwdi8uqXkrPUVZnjLKItPQNETJUHRAZ2SRHUZAZHNDDAoIIwoRZRnWYZdV
        gWFYZJUQEBEB+d/nBerec66ee6E553++b75v5v39n+fdnleJPeMTuZ+92T3I9igLmJGKgE0RqLDOoSes
        YsoUNk1Fmc0bVmZNQ0rs6scOLI6a6CM9eVZb434ef4RJRJZsOOooQ/xJhmvODNddGBJPMdx0Z0iXMGSc
        ZhCJ2PBND3aZAFqkyeMGPe0PsYeZxQVLhqvHGaKFDD/YMsTYkREHhhtu/4bLAhjygxiyyIi9OXOmthaQ
        Jv0lE9jGBMF7Wf33NgxnLBjCrKYg3UMPmZ56uHFKE7FClRFT0rEMZPkxZPszXBGzeoGAvU/wmX/JwGUr
        tipkL4PfToZCv7VAgROQKwZkpBwRkOeA4rPGuHpitAt4V2T6jnaF4SLmQPDFJOUJm4g4wPaf+YrSfUIL
        KCR41gkgm8ThOXTNsqerGJFHaCx4MKR5j4qPjW1rWQiB15KmTthAmCVz8TZn6L/+DUV+kiImE4WuQJEb
        ZeMUwelZrgNyfQ0QJ2JIJhOpXgy/OTKYv8nCCfweacaEDVzazyRhXzMCuhDIka7uQKkEKPMDbnmNmpA5
        oinqQ1z+dnSQ8lnyi5jBbN3IbPiYpD5hA4EWzC1LqE5RE4gb4NCKAOBOyKiJAjKW7wyUX0DFr7aoSXFB
        yTUhCq/uwcGdGyMI/MlfMnBow3NLy0R6Q8gjOFexB4H9gUoyUeJD4FAMKJJRlhGHqEtBkHicgqeTCIE+
        Yni6OBfMmDFjDxl4gaQ0oSwsWMCm9PnodSH7OA0+Gng85dxEkSdQFYEH9TmIuHQe56OikVh2GxntPbig
        UAxeyip65Bp0rtPW+mCT6dtvfzE2DiY0G5T7zhuXIvkAjXi7URMyGnilAXhI8NDQYMgUDWgb7ENrfx+q
        u7pwrbG974z0drW7tLbaNaH47nHh0Z7VJiY7ycTsiUxJpbZzxsGINQPSDgNSWyDTDkO1iYikyKVyBdoH
        H6Fv6DE6HvWi5n4n0hWKB4HS8mrvpOJqx5QquVNiUcv+3eZyFRWVN8iA2ri7IlOi/260aM0wUqyBm5SJ
        fB9U5/yMwIgo1PU/RPdAPwYGB/CAjDgEBQ9L61vu+6eVVHknlVc7J1bUOKc11IkCAnoNli/3ILjuRJbn
        6S0BhumI2gok0XpQehG/Robgx7xy1PT0Qd7zAPf6elHX1Y3spnt9V2SV1dyAZ3JFzcmEMrnrTXmDx42y
        dtPNbyUQ/G3S8+PNgrJwq+aqXsnSNkRtoRkQidDTboiv7UJ+WyfK73WhuP13iE6fGY651dgdUdzc4UPp
        P5VYXmP3W5ncM7Wm0SmxocVil3kxgXeTNMZl4JGLrrb8G53Ysn06QwNey2gguiHQ0xFRd9pwU9GK5Npm
        pNe2IKmyEb+UNuJCoWLwfH59z8mEUrntL2W1vtLqZlFqY+uuz82KCPwdiW/V/9+nz3XFa+2HdDrui/XR
        LdJFvs0mFBUX4XKQL0IzKxFR0YHI8nv4Mb8O0cX1+KGoHlfoPiSjFqLU2n5RakPXeVljq6dU3rF+jcm1
        cRngkXN4v48hBv2M8MBpGQqs1yEmNQ+xcfHwCotFcMkDXMiuw6U8BcJy63Ahpw7BmQr4S2vhcl1O3xWD
        oqz6Hs/LVx5qaGiEjqsLBo7pXu1yWg4E/w1DZ4zR72WABov5SDm0BSXxkfBwOI6A5DsIyG7C2QwFAkj+
        UgU8UwmeVItLsiaE5rYhOK5pwExPb2jatGn+BgYGFmRizv9cGR/bL9JP2bD4yWOJER6fNkS/jxEeuq9A
        t6Memg9oo9F2DUrDPeAiPg7flGp4ZbZBIm2Eb2o9gjIbEV7YCo+0VoTI2mC15yuEhgRTjSDqcw8892Sl
        5uyNYyvjs5fnbksdh+bvXkGvmwEeuhqg12U5uhz10SlahnahLloOv4JWHzMUkwmnowfhHx6DwHQFvDPa
        4J3ejouydoTFJGD7VlP4SiTo+L0Tt+vb8aO1KXKMmWzZJLaeTEx7ZiZady2Qth3VxX0Hfdw/qYdOsR46
        OPzYUjTbvIKGA4tRu3ch6oRvoP57V0S7HYXHESt42tnAXXgI4n07ce6IJXK8xHAVn0DJnQb8Gn4M/T+/
        B3isQe1G1fy/q7HVTzWxjTHBne1zf28XLkXbMV2KeOkIuNVWF80UeePBxVBYLkSNhTYqv9BCmfkiVNlt
        hcLHGooAe8hPC1Eu3gfZl5tR7nsKbhJ/nD30GXqj3qFt3ApINge81qF+o2rRWlX22n+ZqPhAbbboA81h
        Hmnzd0vQZEM6tAR3rZegwYrg+wi+WwdVOxagfPvLuPWRJgq2vIiczS8gY+NcpK6ZjaRXZyLB4HkkrtZB
        rpczGkyXYUhoBCRup3piP5DyBeC9HnffUivZqDrSHdP/7I7Cf6rr5ZlqoN5qEeS7F9J1MeosF42A5V/r
        oPorbdweg5ds00ThB/OR+44Gst6cB+n6OUhdNQvXDJ/Hb/pq+HnxdMQZaaLo+BF0fGLYAztDIOHTUROp
        OwCftWg0nVux5aNPD5KBWSQBK94wa3nKhjlPyrdrjUSj2EfQ3dqo2qWNO18uQKU5pf3Tl/EHnJvNfmse
        0l+fg5Q16khePQtnGdWFlAFuIOblqQhXnwrp4cMN0YZKN3BsBRD/MRUze2lz+ww//fQTDtvbVxKc75Yj
        9ePk7w3VrBONp/Yk/0MdVTu1Uc3hO7RR8bkWys1eQjGlvej9F5H3rgZkm+ch8415SFtH0a9WR8oqdZyb
        rIy4JaoInzkZImWlYSfGCo0Fgos077xuGE+KxxE9IMYUd5vrkJ1XhJUrV/Ly7RvSfG6Az885K6Yom4m1
        VCKidZ+7l2Q8E2mvzYZskwYK3nsRBZT2gvfnI5+i56lPpcgTls9AtBZFO4ugjA37MaagUuiqJmPnqD1/
        kg1pE9XoJllGLDbczx3S7AK4uLpCV1c3jN7tIM39Y5MQ0A2vYF6lA95O46lK7maqky7bqE667qKmfMtn
        uqBOMlnQ5qHM2l0Za7BnrHw/Y+kfMhb7KmMXqQwOGoOK6cqroXUkHRLfiqfqm5i8flQobjEyMg7X0dG5
        qKSkxGuFTWPv//AwkgkV0jzSMtLrJF7lEosJSY4klzHxe/LBvh0D8vOACYmfjPj/+eHkP2tC/p28sr0k
        Hjnvf57+p54luRH+gq9cPCv8h/zguXAMwCH8Xpv00hiQDyZunkOftuTyZ3zq8bZ42nmpNgL/F/CJCAK/
        n/udAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="zamToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABBJJREFUSEu9letT
        G2UUxvtXOY4zjuNXPzjjjONlBMLFOmKL5VrSUEVHpFBqa7lULZ12NEUSrpVbCZBASAJppKCdQSW7y4ZK
        uWVDSUJCkt3N43k3SVtn3BT94Dt5Zt/d2Tm/c55z9s2JE//nKjl7E41XfkLDpWE0fDWM821DMF0aRMPF
        AZxr7YexxYr6CxYYL1pRWHnt0bunu1/4V/mZKPBx15jjV7xR1hIurrv58rEh51qHMvHTafo9lUp7RU1D
        VtJIkhR6xb3kR3nHNN451RExVFx/8VgQY9s/V5CDMUiKAHSBy7eGJrMbl72SBims6HrluRATea63GIRV
        IlN0lV5yLK7CPL4Ez66C9qUDFNR2RwvKu17KCzHmLNKnaFZRAegb96HcdAPGtj581GRBgekHvGZojr51
        8uqruhBj62D+Hud6QSXEEimEInFsS1GImxJ++W0D1vF7ePvD5pAuoL5l4Ang3s8CfCSvT4DHK8C5wGPG
        zWPSyWNsjscdO4eBGR5WG49+h4hISoUUU1FW9y10AWcvWJ8AllcCYFpaDsB3P4AFnwiXVyTvRUx5REy4
        RIzMiRiaFTHsDOAgoSIYJ0DtNX1AXbMlO6XM5dzEZsZVZWOanaKErCJOGR8mVUQSCsKkA1IG8I0+oPbL
        DIAFEx+GNK2ThI0QuEAIa2IIv69LWBUkPOAkrPgl3F8LYmkthMdHCnYPVZTUdOkDapp6NAD7oOYXeU1O
        ksOT8d82z2HcyWHUwWGYetA/zcFi49BnX8f+kYqdWBqlNXksqv7itgZIkgUuLw83iUFmPRzsbg42Cj4x
        x2Fk9imgNwsIxWVsRxUU13TqV1D1uVmb8SMCeLycJtcih9mFLIBVkAUMsQqmODCA1S5AIsDWoYKS6jwW
        VX5m1s6ZGDVwngUnOQlgpwqmXBwmCTBG2d8hi4ZmKDABfiSAZUZAMCbjUUSBoapDv4LKxltIESCaVDRb
        mByk6WxwLftn/SdAz6QfvdMCdgmwySyqatcHVHx6CwkCsLFjGTPZssGZ96NZ7wdZ9tN+yt4P84QfPQTY
        IXs2wyoMlVf1Aac/uYE4NWGfRo4FzGk06zuzZtDuR98UZU3Bb9/143sCmG0CtqIpbIRlFJ35Wh9w6nw3
        aJS1ht11r2uaII3NC5pGnAKG5wQMOgQaTQEWypxl30tj+mdEBr+voODjK3kADd2IEiAYZ18lk5y5xhQ6
        ZxTskdh+l+xgluxQ1ltRGQ/DSQQep7AWkvFexWV9QLnpOjYjaQjB5N+0Tvc8eyYlwe3RnsTR/R97Caxu
        J/Bg6wgrpOVtGYX5LHrzZAs+qP9OO7Ce1ft0vpTWdqG0rgtl9KWW1HaiuLqDRrITRdXtWmOLztCVnr1u
        aNSv4Ll/ef/hhb8AGSgGx1H7YkgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="faktToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABMxJREFUSEuVlQ9M
        1GUYx6WCRWSUi8AkwShXMVwU4tgIk0DOgcgNWqHUEAcWYjGgkN2OCxuHhfJHpdEpMhQmLohEMBf/HAQK
        SAw5QI9/1/Hn4MRxeCAcB/fteW9HKt6d+G7f3fa79/f9vM/zPs/zM1tlYkVF/WpubW2ebWNjHjI2dk8h
        lw9d0WhmLpWUnGih19Qk6GXKxvh/qamXhVLpONjSaoHubhkEAoE2IeF4/549Sdlc7lfe9PYLpGdIZk9F
        SU8/ayUS1U3p3JctBuvpGdLBDhz4cTAkJPrkzp3hvgSwIj27ItDhw1cCWlt7Dfk/9iwtLQfBwfu1wcGR
        Mg7nC6GVlZUtQcxNgpKTS1KVyuknAnJzCxATk4Vr14ALF4bB4xVj0yavfDLfYBKSmFhc+sCdcmJgzc+r
        ERrKR1JSEdzcPkFzswa3bwMczpdjZB5KetVoFEJhWRvzVKsXodEssmvWIx7Aysr+xL59R5GeXgM+X4TR
        UeDOHWDzZs8eMuaTHIwBzDIzK+WL5KtU3odKNYfpaTVmZxcegfF4Gfft7Naf9/D4eDAs7CCqqpTYuvXo
        orX1K2fJ+DuSvUFAVFSUeWZmvmZqaoFOpcL4uAoTEzOYnGQwBtLoogkK2ismgzyq0vi1a20zHBw2XFi9
        +mURPfuZxCFZGwQkJOTbsRIcGZlFf/9dSKWTGBpSEuyeDjY5OafrC3f37dVk8APpA9K7JD9SCOkj0mtG
        SzYu7qirSFSBvj4lNdc4bt1SQCKZ+B82NjaDgQEFXFw8fieTb0jrSM+RVpPWkFg/sOZ7ZLFO1HVjRIQg
        sKCgGh0dCty4MYr29lHcvClHV9c4VYkCMtk9NDZ2w8nJuYht15/WYDZWHTsmXpOf33uusLCzjc8vE/r4
        hL8dGBj5bXFxE5qaRshIiuvXZWhpGSLYiA4mkUzh4sUGrFvnxOr9c/2pDQNSUy8Vq1SzuktTKKaQk1M6
        HRR0sLewsBl1dcOoqfkXtbUDqK+X6mFDEIvv4vTpP2BjY3eKXHcZvUyGzMoqV8rlk5DLlZibW9CBVKoZ
        ZGaeRWSkEGfO/I3q6hEqQSnBBgk6gLa2CRw5cgZUMblksZ30ouHj09Pk5AJJU5OEurAPnZ0yqhgF1f6M
        DqRWz1FEedi9Oxa5uVW4elVBMBmlToHExHRYWDyfo68YS6OA6Oi0cIHgt/nS0mY6pZhS0UO57qfKGQF9
        A3Sgjo4uGgWe8PPjIju7Ag0NUwgI+H7ezMyMAdxIFkYBLH9btgTsjYjgN7DaLypqRGVlB6VDTFH1E0yC
        bds+RVzccUqZAK6uHigvH4a/f/AgvZtBes9QST4MZPObDSWvjRvfT+Zy9zceOiTQ5uXVo6JCTLnOw65d
        X2PHjjDEx5+AlxeHLvgf6gGXWnonhfTmUnmbioI1BWsOR5KPo+M7yb6+nzXFxgq0PN4vNI5/ooF2GVxu
        JEWRgpSU87C1tT1He2NIr5syXv4fi4ZVBJvlPvb2jgJPT+9Wb2+ONinpFNLSypGR8Re8vX3llH9WooEs
        xU8DWNr7MMjX3n79EWdnl3Z398A5V9cPJZaWlqzBePr8m/5yPYG+BHqL9vmTEkhCUjyJDbSXVpL/lUTI
        BhlLxRskBmO/LJWPDbTlZv8BJ9xLCwrq9UEAAAAASUVORK5CYII=
</value>
  </data>
  <data name="podgladToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABX5JREFUSEuVlQtQ
        lFUUx10VG0JbMg0ZSGAmncpycPIxljFKbEGhRjAyPkJSUUMzqzXAdVkeLaCgIUjguivDsggoKyMvUSMV
        EyRRJBDkJYjCApIsLm+W/Xcus5TKgnZnfvPtd7/v/v/fPXvOuZwJ44ytW48acblGh2fONHJraXncplLd
        zx0c7M5MS4v+k5b1E9AznszYz8TinJCGhlawodMBFRWNEIulOj4/qm79er/DLi7b7Wn1y8REgvO/XMLD
        5SYSycXOYfVnBjOrrLyPgIAo3Y4dwfVubt5HVq705JGBCTHphYyCgnKdr1+vMaQ/ai40NAaurtt0rq5e
        jY6OX4WYmJiYkYnRuEb+/mlitbrruQZxcQnYuTMShYVAauoDCAQpmD/fLp7EbcY18fFJUf6nTjExMAYG
        +rF2rRB+fklYuPBjFBUNoqoKcHT0aCHxtcSMMXcREpJ+g2kODAxBqzVskJ5+Fps3RyA8PA9CoQTNzcDD
        h8CiRcsqSVhIWI1lwImJyWkZGgJ6ewfR0aHGiSQFggMCEBQUAJlEgqamB0hLy+2fNWt28tKly+s3bPgW
        Fy6o4eYWMcTlvion4T2EpUGDc+fOmYjFv2n7+obQ3NSC44lJKGhsQZkWyH8MnLrdiiMyOZIVKV0kkEBZ
        yjc3NztkZWWTOm2aqYTmDhCOBNegQULC+bel0tO69vZOSOUKtFOoeomm/iEUP+pHzv1enLgHiEQ/6yws
        LKJJxI54l/iUcCM+Il4fM2VjY5W80tK7OHMmA1ebO6AmcS0lf02PFoXtvci81wNFpQaKO13w8tx4k4Sc
        iOnENP2V1QMrvqcGq8ThagwOjtt4966K4h2MaxqgtluLCs0ArpF4nqoHyloNjpepkVClA5/P19CSH/Tx
        Hl3NBw+WT4+Pr0lUKMpuCIXpIQ4OnnO2bxfsra9/CFFgILJbgN+benBJ1Yvcxm6cqdMgqaITMbfUUFQP
        Ye8+Ifsfwog3DcZbLM5M0WhYhIG2NloYo+xydd1dW17ejOjIKMgpDCfrunGyphOphLxcjdhbHZDcVCOx
        WoctWzbdJuH9eoPRO4iMzFCrVB1QqdTo66M0oaHRkODJXORk5yFKoYSkUotjpZ04SsKHbzxCbIka8ZUD
        EGXkaW1tbTOtbGyC9Qaj4j7B3z+huqCgmqqwFmVljWhoaINa3T1spNUOQhIXi+jkDBy51Y3ov+i+bBAy
        MozPvIz9wQG4cOkPiHx8Htu/ZrxSn5ZP78LbO9RTJDo1oFQWUaGUIz+/EsXFdbhzpwl0Bgwb5V++jCCR
        EL6CffDbJ8KBkFBKUZEuNOIXXX7hJbRKVgBrZsDZzLAJd8kS5683bRJeYXmdlHQV2dmlyMsrp13VkVk1
        vL330n0xLl4sotCdRk2NBhmZWRqWQfciPgTqdgFZa4D15nC34H757E5Y/2ZNyW7uXFt/F5dtV319RTqZ
        LB9ZWeUIC5Nh9epv4OS0AXv2xMDe3hlS6U2sWMG7YszhyOFkAsidgKrvgLPuwDounObP8dDXw7//CfvB
        isOacLC2fsufx3Mv2L1bpBMIfqV2vJ8aWg5cXLzg5RWIwMBkmJmZJdK7AnOjievw2VRA+gmdQlvQKvOC
        j09gBz1jpx0rvKcG281UgvVyB0tLa9GyZfbX7e0ddX5+xxAamoFDh87TLngqDodzjN75ghWY1UuTloM3
        Bc3iVSipbsI6D48qmv+JmG2wNmjySSOepeXssHnz3itZvHhV34IF71cbGxuzA0VAvENMYR81a/IEO29f
        37/d3d1LTE1NZTT3PTMfy2BkfsSIVennBJ8IIX4kWEN7hRhpMSzES/TCu+j6gT4az/MYfj6ZYK33DYKZ
        sSsL5ZOFxYyM9V9tMfL8H4ADu9A3yogDAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wplataToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABiZJREFUSEuVlgtM
        k1cUx7+KODEmOkemRpMZncMpbiwEnLK5JW5EnS98bDIm6nipIypMKKIOEAFBBFqh4zEeooIKKG8ozyIi
        iE6FIYaHgjAeBWortKWi8N+538iigia7yS/369f0/z/3nHvPrYB7beTn5y8aGBiw0dPTWzhx4sQFkyZN
        mqfT6TRDQ0M9Go1GrlQq5QqFomdwcFCu1WrlALrVanXXzZs3W5ubm4dIDq9rvvK5pKTkQGNjI+Li4pCV
        lYXq6mq0trZCpVJhUKvF8PAwaQJkgP7+flRVVcHLy2vE2tp6Hwm9R+i91SAvL+9AdnY2PD094ebmBkdH
        R+zYsQM2NjbYs2cP/04sFqOhoQFCoZCJw9fXF8bGxqdIeAUx5a0GOTk5zhUVFXBwcICTkxPs7Oywc+dO
        UITYvHkzLC0t4eLigvLychw+fBgnTpzgmT17toSEvyWmvtGAoplA0Z9pamyAWCTCkSNH+Kg3bdoECwsL
        mJubY8mSJbwwSx+LPiAgAP7+/pgxY0YECX9FGIxrUFdXN7W6ujL/cVs7Kpuf4IVGCV3/E/R1d+Bxy0PU
        1dYgI/0qIiIikJGRgfj4ePj4+CAwMBB+fn6YMmUKM2Apemc8A0FNTU3Wc50GwiINvoxow9GEO3Ap0CAy
        ux41bSpk1cihfqpAe3sbmpqakJaWxkceHBzMF1lfXz+chE0J/TEGFP1WRV8fvzucUzpg6VUMnwI5jAIe
        wfRgDvZLtTDyfoCCsru0ezSQlZbiuPcxhJ7yh0R8mhkMCQQCMQkvJSaOMbh161YRE1cNjvAmbDzVvkB6
        ZQuejwxj+elmmLpkAyM6NFJ9ggIDcLu2CcZH/8QPp2TY7hGlm7crOvub8KZC87AGydzv/YzJZDIh4KKi
        ovRpBdqiR8P4Ke0J9iXcR17TC1Q9Uv9n9vJDaGgoLiefx/6gAnA/5mLm4WaYhbRjZ7ISvqU6RFYDy4RF
        d0n8E77glMu5jxofIKJqACslrVjkWYeDhWrMEd7G7zeUsLuqRAHln42WlhYEBQUhJjoSoVHZ4D4NBrfy
        LLiNGZjgVAlD4QOsEHVgsV2+lsSdiTlcYmLih/X369DV04NjEhkS8muxiowM1l2Aa9EgVsd3wsq3gDfI
        zc2FRCJBWFgYki+cheh0EERBPli5zkPBfeSnmbw2Dvrb0sDNdy4j8ePEfC48PPyDe7eroertgFrVgwFl
        D9oo0paGeoSVdePdzcnIK67iDWJiYhAbGwt7e3uw0y4Wi3DokCt+3m19jRMYJHAGFnHc1K8TOQG/o+yI
        Wdz55OSkaGk9TBxj4XriD1wvK4BK0QVFbxeUPZ3of9KNvt5uUINDZGQkzp07x7cIZhQSEoK9e/diw4b1
        UhLzJtYS60fnj/gzEZ0ivR9+B/DIVuJz4U1wC4Px/mf7cejoKVSUl6BX3onOjr/x8OFDJCQkICkpiZ9Z
        /2F4e3tjzZo1GaM5n0fztFEm8bso4uzl64E3AL9rOpyseAbxrSE4Su7BaOMZcLO2wMh0A34LEKH+r1pe
        /NKlS0hNTeVN2Gm+cuUKayMpJGZPzORFXx6iyPis4+XAsSI1hNJ+HMxVwTnnKbzKB3FS1gvPxEqY+15D
        Fa2GnV4mmJ6ezsPqwGYTE5PzpLmDMBxzyEJCws56FavhXvQMLnn9+CVTAYervbBNlWPrRTncMrswc1cq
        bsikyMzM5JscEy4sLGQ9aMTKykpGlxLrpCz3LD2vDntb2yWHXA/E+UanPHVJa4Vd5gBs0/pgfbkbW5I6
        YRvXiOlW53G9JBd0V0AqlaKUWgVrDxT5JVKLJvYQrKhj+xBfaY5bPG3atN3rv1sd4+4vanNKuI1NFxVY
        l9SDVYG1EHwRhRJpJmQyGYqLi+Hh4dFhaGiYSL8LI7YTC4h/W8M4g71kJqxAJtQVrS2WLwtxdj96d5dX
        1MhS93K4esfi+rVSPj3btm2ropQwcW/CkphNjG1wbzBiW4vdqx+znBotXHh8jeWqy8uWmSW5u7u3mZmZ
        pVDXjKXvDhJmxHRiwnhRv+0dWxGLiBVsPsFuKZYGdjJ/HX1m+WY317gp+T+G7B8Cu8TZqlgK544+j1vM
        8YT/AfhxC0Om4r/eAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="odswiezToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABYBJREFUSEudlQtQ
        zXkUx0+lbrfYWiVWJY+1TYNYochOK90sFXlEtCwJO9u23munGd1NKEIpdHWX0kNRt8firmqIvF+VXeux
        GEtRdj1mb2lM6X73/PyvHSVm7G/mM//7v//f73vO7/zOOT8jetdYWdmfGnXfkbFM8UEXi17Pnzc3NT+s
        r6aGB3lUEZNHulodL3/xTo23flx7f1XnqFvPh6paMGEfMJEJLgTmFAOjEu+DgjSVNGSBF6+3ZIzez8j6
        h1u6xT/FABXgvK0Fn6YCHmmAZzrgtQfwzwWC9rfC7KvDf9PAkOksbtXOyDsMKuumy6My9eaRl3QUvLuM
        vFZoyD+xTB5+TuehaoIfi/vtBQL3A9PyAdPgwjqyc5/40sj4o1PJO7+IhifP4vcujHHbnSmVxrS88jYt
        PJRDcqs1/DGOWc4sIgubleS3vtQtsQ4zOVQzWDz0ADC/sAXknXSWnAKm2M888mxjFWA1OecRrxHhEzt7
        bUTes6ell2P5n9nMHGYE04vpIT07eZBvXIFP6iMsOgQsKwWiT/COtt4Buac83XxKj9hzgKXvzts8/3vD
        2jYmxJaE2EimD2NuiK2IqUBOlg4DKTD3yqoyIIbF404BCSz6w6FGJJwHtlwEyHlpBc9VMr3b7kASMWM6
        M53afzS8y8gtYpp7dHlr0gUWPwNsZ+EUFt7BRJc8A/WcWsBzlzL2HWm88rZj/S+0MvJMGk+eaTVbz7Qi
        lUV3c9zTq4HMK8A3mTUgm1F7ePFcxk4S2fBPf/rxdgpFXo2nlecXUzhnQ2jRMApQdzfsRDIactbBct7R
        2sDkm1it1UFdKQnv/Q3Yx+IFf3B2xVWDzB1TeX4gIx2yLPZulfamHpqrzYg70YDQgsfw3VWDQcoMvZ3y
        xhOjiHOl5DimH3mnBYek1SOFBdWXJY/zrgFFN4Di64D2DjAsYp2eTMxTWFZkkZxoyYWPvJT79LUNQOkt
        yZs03rKIaSIfXgwf4hjVXyDXaVFk03cY+eWV2oYde+TqVd46bm0VQlU3oSx4gJ2nGpB2sRnGHhurWTiB
        GSztPuLYmAWaOpytBfJ/Z6/Ys9RLQDKLf/tzI0Ym34PFouIakltv4gWfMQOYUDKRryOLnglkNXgH9VDs
        JvuQXOo9r5DMuqr4ewTj+DKsFFYSHluuQwFvNftXKaYqzoq4k62gGdl3ycopk4xMRExFVrgwIsNEKn/M
        DGI8GAUzmQlhghhXKTxizPklSX3xBTLYcyG+k0Ozlb0X4Rm6qbyVbJ238yzRbz5hLCSv/kOkssxg1Jqf
        tkxX5lX98M+5ZSVZfFhqDktUWRO2c27Hc9xjKoDlXKkUlHOFzOSi13xoEJYce3N0nN62i4//mcqHuq6C
        QzKr+PHU9HrEngRWsLhoB2PVT0CKNUVEpmLbwts3x4QjG8g1RlS+KNK2ndR2yemnmznm3cNP60jeLYsm
        qc9/fbAFC7mRzdIw3NjcttSCxm3WkoO36E0itpK3ihI7UmiyyUdznd89GVE37Tqo/0+zyU+tJUdPcZCx
        ZOsy3zRMWx9SBExnA+Ki8WdGqhpgGXa8kcZlHKCxWSpS5B6Uzyx/JgvmvO8dtJrXfsk4dBRGUW2iKEQG
        fP5y0pD5QeIyCcjRw5/7vk+mdNF48tNtF+CyrRUufAHZLMvQk0tENq8RrV1kUrv2LEVTbElcDiIDXjU5
        K3LymUIB6VXOa+7AK0sSH8E32hCmT3wjzH0PN5FjQBavSWbEBSO8N3nzgDr+R8TYmgtxNPWbuIHco4+b
        Tsqrk03Jf2I0Ovka9ZnBBWW9i+eIC0nkvRPztu77VpvCiLjQRUFNYER1xjDrmUhGXErDmW7/R/x1q8Iz
        EdueTF+DQeGxCOlrBdWxo/8CiLWym0q/NTsAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABY1JREFUSEuVVXtM
        U1ccLpubGFnmBo5FSJZt0cnQmEU3BlmmfxBHeAg6mCI61G0ZD3WgKKjIQ+URxfEyghgYyFMQ5E1dKS0w
        SIcgIMJqeQm0BUprKQKCTL79zl2zmahs3OTLPe295/u+3++c+x0D3ssvgwWeYYFnL36Um5u748KF6MNR
        UVEhEefOXDwbFpZ67mx4QeTZyF9jLsZI4hMTpQkJCa0024ywdNECaWlpNfIRNYZUDyHXTkE5OQ/lDDA0
        C/Q8BmQ0PpeQMr927Vp/In+P8MqiROLj4yMUGh0m/gRURKacAgYeEfE40PkQ6NACgo5B2G3d+gsR2xAM
        FyUQHh7u3HC7Hdonf5MPTQL9E0C3DpCSyD0S6KDfRw55NxLxLoLxogScnJxMbxSXPhkjAQUJMDSPPkW5
        bBZpbVM436DDyZpxOMf+9tjiWOGNNYGlvhfCT1tdio39cv/+/StJbAlhoY3BW0JtahmbB+6ogQDBDIIE
        jxAuegS/Kh1+qhjH4fJxHCT8WKKBfYYSe5Ma0NIgRnZ29lRwcHCssbHxKhJ57YWVNTY22mZkZMhuVYtQ
        dasa5WIJLtUN41CFFklNMzhJYkcqSaDsIbxI4PtiDayTBnGtvhejikHU1tbi6NGjFUS+5rld1tLS4iQS
        iWbb2tqeTk5OQqMew7BCDrXiAcpaHsAlW4mLDdPwr9TCp1SDH26OwfPGKPYUjOLjaCn6pHdx//59lJWV
        w8XFJZYEPtC3jMejtizl8/lDc3NzmJiYgEajwdjYGAYGBiCVSjHQ/QeSq6XYdX0EIUIduVfjQJEKewtG
        4JE/gk2J/bhU3o6i7CsQ8osRFBSkMTQ0/HcTZGZmftPV1YXp6WlotVqo1WqMjIxgeHgYnZ2daG1thexu
        C9zSunDilpYExrCP3HuQoFueEg4ZcmxLvIem1G8xV74D6VkFWL9+fQJVsI6rIjk5OZW51ul0HLlKpeLI
        h4aG0NvbC4lEgtu/SyColcDm8gAC+BrsIec7idw1WwFnat+6M+2QVGVhpuwAqsWN2LJlSyWROxLe5KWk
        pNxmfWdtGR0d5cjlcjnXIgZafNTX16OlsQ7uyXfgVazCbnK/87oSX+cosfnqID4Jb0KDWAhBTT1E4lq4
        u7t3ELkX4V1eVlaWcnx8nGuLUqnkyAcHB9Hf34++vj40NTVBKBRCJKxGGb8GH0b14osrcmyI68fK0zJ8
        TuRVAiH4lRUgLojFYvj6+o4S+SkuUpKSkrTMPWuNQqHgXDNy1p7u7m40NzejqqqKg4BfiWs3BQhOr8X5
        3FqUlVcgM/UyTp4IhL29PWxtbREQEABHR0cJkYcR3ucFBgaGxMTEID8/Hz09PVwFzLlMJuO2Xnt7O0pK
        SlBaWopKcsmcpl29gpBTJ+DivA1WVlZYvXo1LC0tYWdnx9zDyMgoncgPElbx/Pz8bHNyclBRUYHo6GhQ
        RRwpE2HblI2Lioo4gcTERLi5ucHa2hqUqrCwsGALCk9PT865t7d3/8aNG68bGBj8TOSbCct5pqamy728
        vI7ROfCAETGEhoYiMjISdXV1XBWFhYUsDthHxBEz17SQOH78OHx8fGZdXV1FZmZmLGWTCaEEF26B9ZHO
        ct102bJl2xwcHJJJSJWXlwc6gEDtA2UM/P39udKJiMUBIiIiGPEACeXTvDSazxwfImwlfER4+58vmQbs
        Ykn4FsFyxYoVHtu3b08nIR1lE6tmniEuLo6Nn3h4eIjNzc3TqQ1X9Qu5m+6fEswJRoRX9ZzP3VjUsiQ0
        IWwwMTH5joTyw8LCdLROPTY2NgV6tyxrDhO+0rtl77MjdMGoflaNvfg6axthE2Gf3inb18ztZ3q3b+gr
        f5nh//yfCTFn7xBYOrJzeNFu/1NFXzoT+98teJb0L+cv1f7gs1NUAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="excelToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAplJREFUSEu1VtlK
        HEEULfMD+YSQvOQP8pbn5BOSfwj5hrzkA4zbjIrbuOs4rjcGEUQEEZdy33dxY1xxGTTKSZ+qruk4dkBI
        23DpOxfmnLqnTtXtPBU8eX/lUaSwILHfH1UciDS+/PzsIb/04oUicHwsunif9Ber1AdL4hOo72lEEvkZ
        q4ZS37x4bQiyrFFKpVS+R/DWEIyPa2j9OFgfHdUYGdEYHtYYGtIYHNQYGNDo79fo69Po7dUQ0ejq0ujo
        0EiltOvgR5bg7g7mERGb+DnrNzdAe7vg8hI4PweamwXpNHBwACQSgq0tYH0dKC8XLC4Cc3PZPQgI7u/D
        CVi/vY2AoKdHzOpzg/XOTjEdtLUJWlvFdNDYKKivF9NBdbWgokJMB6WlglhMHkv07B08+x5Qhu5uASVx
        wd9OnlRKkEwKWloETU2ChgZBXZ2gpkZQVfUEiTIZ6xYCclMZzFm/voYBp4NOTmD0PzwE9vZg9N/cBNbW
        rIsWFoDZ2RAXXV1ZIG4mQRnMWb+4gNnc01Pg+Bhm9bTo7q4loEVXV4GyMsH8PDAzE0LAFdIlucE6wZ00
        zj21tf+Wp7g4xEVnZ/YQEYxvl7NOWag7DxelofY7OzAHjPbk6peWvMsyLkaeqamQDtg6gehxvl3O+tFR
        IMv+fnB6NzYswfIyzAmm/6engcnJEALqyvZzg3UeKIaThbpXVj50DldfUiIoKhIUFIRIxJVx4wjEt8tZ
        p1t4Yp0sBKdrVlbsxjrnUHvvvvQuzpAO+Ge6gkB8u5z17e3AjnQMZSG4052XG6UpLBRMTABj3vDy54F/
        XX/99SnSccmZ8updIhg4dnZyvHECkZXX7P8EMYjlj0wzmA3JGzsgIgli+UP/4WcLP12iCoP8BxdAjuo0
        CNGlAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABiZJREFUSEuVlgtM
        k1cUx7+qODEmOkemRpMZncMpbiwEnLK5JW5EnS98bDIn6kBQR1SYUEQdIAKCCLRCx2M8RVAB5Q3lWXkI
        olNhiOGhIIxHgdoKbako/HfuN7KooMlu8sv9+jX9/889595zK+BeG3l5eYsHBgZ2Tpw4cdGkSZMWTp48
        eb5Op9MMDQ31aDQauVKplCsUip7BwUG5VquVA+hWq9VdN2/ebG1ubh4iObyu+crn4uLiw42NjYiOjkZm
        Ziaqq6vR2toKlUqFQa0Ww8PDpAmQAfr7+1FVVQV3d/cRKyurgyT0HjHxrQa5ubmHs7Ky4ObmBmdnZ9jZ
        2WHXrl3YuXMn9u/fz78Ti8VoaGiAUChk4vDy8oKRkdFZEl5JTH2rQXZ2tkNFRQX27dsHe3t72NjYYPfu
        3aAIsWXLFlhYWMDR0RFlZWU4duwYTp8+zTNnzhwJCX9LTHujAUUzgaI/39TYALFIhOPHj/NRb968Gebm
        5jAzM8PSpUt5YZY+Fr2vry98fHwwc+bMUBL+itAf16Curm5adXVl3uO2dlQ2P8ELjRK6/ifo6+7A45aH
        qKutQXraNYSGhiI9PR0xMTHw9PSEn58fvL29MXXqVGbAUvTOeAaCmpqazOc6DYSFGnwZ2oYTsXfgmK9B
        WFY9atpUyKyRQ/1Ugfb2NjQ1NSE1NZWPPCAggC+ynp5eCAmbEHpjDCj6bYq+Pn53OCR3wMK9CJ75chj6
        PoLJkWwckmph6PEA+dfv0u7RQFZSglMeJxF01gcS8TlmMCQQCMQkvIyYNMbg1q1bhUxcNTjCm7DxVPsC
        aZUteD4yjBXnmmHimAWM6NBI9fH388Xt2iYYnfgTP5yVYYdruG7+noisb0KaCsyCGyTzvvc2IpMphIAL
        Dw/XoxVoCx8N46fUJzgYex+5TS9Q9Uj9n9nLD0FBQbiSlIBD/vngfszBrGPNMA1sx+4kJbxKdAirBpYL
        C++S+Cd8wSmX8x41PkBo1QBWSVqx2K0ORwrUmCu8jd9vKGFzTYl8yj8bLS0t8Pf3R2REGILCs8B9GgBu
        VRy4TemYYF8JA+EDrBR1YIlNnpbEHYi5XHx8/If19+vQ1dODkxIZYvNqsZqM9NdfhFPhINbEdMLSK583
        yMnJgUQiQXBwMJIuxkF0zh8if0+sWu+q4D7y1kxZFw297angFjhcJ/FTxAIuJCTkg3u3q6Hq7YBa1YMB
        ZQ/aKNKWhnoEX+/Gu1uSkFtUxRtERkYiKioKtra2YKddLBbh6FEn/LzXqpQT6Mdy+ubR3LSv4zkBv6Ns
        iNlcQlJSYoS0HsZ2UXA6/QfKr+dDpeiCorcLyp5O9D/pRl9vN6jBISwsDBcuXOBbBDMKDAzEgQMHsHHj
        BimJeRDriA2j80f8mYhIlt4PuQO4ZinxufAmuEUBeP+zQzh64iwqyorRK+9EZ8ffePjwIWJjY5GYmMjP
        rP8wPDw8sHbt2vTRnM+nefook/ldFBp3pdzvBuBdqsOZimcQ3xqCneQeDDedBzd7KwxNNuI3XxHq/6rl
        xS9fvoyUlBTehJ3mq1evsjaSTGK2xCxe9OUhCovJPFUGnCxUQyjtx5EcFRyyn8K9bBBnZL1wi6+EmVcp
        qmg17PQywbS0NB5WBzYbGxsnkOYuwmDMIQsMDI5zL1LDpfAZHHP78UuGAvuu9cI6RY5tl+RwzujCrD0p
        uCGTIiMjg29yTLigoIB10RFLS0sZXUqsk7Lcs/S8OmytrZcedToc7RWR/NQxtRU2GQOwTu2D1ZVubE3s
        hHV0I2ZYJqC8OAd0V0AqlaKEWgVrDxT5ZVKLIPYTrKhj+xBfaY5bMn369L0bvlsT6eIjarOPvY3NlxRY
        n9iD1X61EHwRjmJpBmQyGYqKiuDq6tphYGAQT78LJnYQC4l/W8M4g71kJqxAxtQVrcxXLA90cDlxd497
        2MgylzI4eUShvLSET8/27durKCVM3IOwIOYQYxvcG4zY1mL36scsp4aLFp1aa7H6yvLlpokuLi5tpqam
        ydQ1o+i7I4QpMYOYMF7Ub3vHVsQiYgVbQLBbiqWBncxfR59ZvtnNNW5K/o8h+4fALnG2KpbCeaPP4xZz
        POF/AO/RCz/xvProAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="wyszukajToolStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 56</value>
  </metadata>
  <data name="szukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wyczyscPolaToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAVZJREFUOE/Nkj1I
        QlEYhs8tNS5S0ZQkNfSjIEbtCv2BW4MFFUVaSA39UDk01RIVEdUWDUHQlGAhrhEErk7N0dQuXBIan75j
        16W6CkHQhXe5h/c573m/T6n/+BkSqpacM5dCKvM2ZFqliGm99pvWS9i0nvpMq+j3WNkWlRdnu8jjSNBm
        btNwsw6XKTiagvQYLIQptLrfxThvQ35m6JvJrMH1MpwnYC8OG8OQCJH7BByKep0SGDo2V0twkYSTGdgZ
        h5UIzAYE4NKAM1HA7ugbx3jWgONp2J+AXTFvjkj8QYh3CqChCgg6AnRhbMdgaxRWo7Ao5sluiLUJwKgP
        KPqbLFIDkAzDXFDMXRUzURe5ZlX3CSrrVfnHDnf5wecq33vd5Ttvo0hVtGWoQr0SdSl6znpUB6LTL9L/
        EiJfre3XS6IhPXbbuvGq9Pi02XmRbPLvV7lWtD87+wCLQ54gGwCTLQAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="zestawienieFakturTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>543, 17</value>
  </metadata>
  <metadata name="reklamaTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>869, 17</value>
  </metadata>
  <metadata name="FirstName.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="TERMIN_ZAPLATY.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="zaplata_data.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="NUMER.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataWplaty.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="wplata_brutto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="waluta_brutto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="wplata_waluta_miano.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
</root>